Technical FAQs

Ask a Question

Why do I get a message telling me that a .stu project file is not compatible with Unity Pro?

If you see this window when trying to open a .stu file:


The .stu file was created in a different version of Unity Pro. The .stu file is version dependent.
You must get the archive file or an exported file of the project to open in your version of Unity Pro.





 
Was this helpful?
What can we do to improve the information ?